/**
* Theme Name: Los Ninos Child
* Description: This is a child theme of Los Ninos.
* Author: cmsmasters
* Author URI: https://cmsmasters.net/
* Template: los-ninos
* Version: 1.0.2
*/


@font-face {
    font-family: 'glacial_indifferenceregular';
    src: url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/glacialindifference-regular-webfont.woff2') format('woff2'),
         url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/glacialindifference-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'glacial_indifferencebold';
    src: url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/glacialindifference-bold-webfont.woff2') format('woff2'),
         url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/glacialindifference-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'glacial_indifferenceitalic';
    src: url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/glacialindifference-italic-webfont.woff2') format('woff2'),
         url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/glacialindifference-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HandyCasualCondensedRegular';
    src: url('https://lereumaviagem.com/piqueniques-literarios-em-tapetes-voadores/wp-content/themes/los-ninos-child/HandyCasualCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


